Skip to Main Content

APEX

Announcement

For appeals, questions and feedback about Oracle Forums, please email oracle-forums-moderators_us@oracle.com. Please ask technical questions in the appropriate category. Thank you!

ORA-06512: at "APEX_220100.WWV_INSTALL_API" Error when trying to upgrade from APEX 21.1 to APEX 22.2

Youcef KazarMar 8 2023

Hello,

I have Oracle database 12C R2 and Oracle apex 21.1 installed on CDB, i'm trying to upgrade to the latest version of APEX 22.2. i've created a new tablespace for APEX22 ( names it APEX_22_TBS01 ) and executed the installation command @apexins APEX_22_TBS01 APEX_22_TBS01 temp /i/ but th installation stops after few minutes and i'm getting the follwing error:

ERROR at line 1:
ORA-20001: Install errors found in phase 1, see "not ok" messages above for
details.
ORA-06512: at "APEX_220200.WWV_INSTALL_API", line 467
ORA-06512: at line 5

I've searched the web for a solution but found nothing useful. please help.

Comments
Post Details
Added on Mar 8 2023
0 comments
348 views